RubyGems Navigation menu

macbury-metro-ui-rails 0.15.10

metro-ui-rails project integrates Metro-UI CSS toolkit for Rails 3.1 Asset Pipeline

Gemfile
          gem 'macbury-metro-ui-rails', '~> 0.15.10'
  
  
  
  
  
  
  

install
          gem install macbury-metro-ui-rails
  
  
  
  
  
  
  

Authors:

  • Vilius Luneckas

Owners:

Total downloads 1,744

For this version 369

Required Ruby Version: None

Links:

Versions:

  1. 0.15.10 - February 27, 2014 (302 KB)
  2. 0.15.9 - January 9, 2013 (303 KB)

Runtime Dependencies:

Development Dependencies: